/* No comment provided by engineer. */
"\"%@\" can't be used because it is already in use by a system-wide keyboard shortcut. If you really want to use this key combination, most shortcuts can be changed in the Keyboard preference pane in System Preferences." = "\"%@\" can't be used because it is already in use by a system-wide keyboard shortcut. If you really want to use this key combination, most shortcuts can be changed in the Keyboard preference pane in System Preferences.";

/* No comment provided by engineer. */
"\"%@\" cannot be used because %@." = "\"%1$@\" cannot be used because %2$@.";

/* No comment provided by engineer. */
"\"%@\" cannot be used because it is already in use by the menu item \"%@\"." = "\"%1$@\" cannot be used because it is already in use by the menu item \"%2$@\".";

/* No comment provided by engineer. */
"Click to record shortcut" = "Click to record shortcut";

/* No comment provided by engineer. */
"Command + " = "Command + ";

/* No comment provided by engineer. */
"Control + " = "Control + ";

/* No comment provided by engineer. */
"Option + " = "Option + ";

/* No comment provided by engineer. */
"Pad %@" = "Pad %@";

/* No comment provided by engineer. */
"Shift + " = "Shift + ";

/* No comment provided by engineer. */
"Space" = "Space";

/* No comment provided by engineer. */
"The key combination %@ cannot be used." = "The key combination %@ cannot be used.";

/* No comment provided by engineer. */
"Type shortcut" = "Type shortcut";

/* No comment provided by engineer. */
"Use old shortcut" = "Use old shortcut";

